---
title: Third Party Integrations
---

In addition to the many out-of-the-box features, and further functionality provided via [plugins](/plugins.html), InvenTree is supported by a range of third-party integrations, built by members of the InvenTree community.

Below is a non-exhaustive list of external tools that may be used in conjunction with InvenTree, or to extends its functionality:

| Tool | Publisher | Description |
| --- | --- | --- |
| [Ki-n-Tree](https://github.com/sparkmicro/Ki-nTree) | [@sparkmicro](https://github.com/sparkmicro) | Tool for automating creation of InvenTree data from external systems such as DigiKey | 
| [InvenTree Part Import](https://github.com/30350n/inventree_part_import) | [@30350n](https://github.com/30350n) | CLI to import parts from suppliers like DigiKey, LCSC, Mouser, etc. to InvenTree |
| [PK2InvenTree](https://github.com/rgilham/PK2InvenTree) | [@rgilham](https://github.com/rgilham) | An open-source tool for migrating an existing [PartKeepr](https://github.com/partkeepr/PartKeepr) database to InvenTree |
| [Digikey-Inventree-Integration](https://github.com/EUdds/Digikey-Inventree-Integration) | [@EUdds](https://github.com/EUdds) | A project that takes a digikey part number to creates a part in InvenTree. |

If you have (or know of) a third party software tool which should be featured here, please reach out and let us know!